<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>TestBed</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="/favicon.ico" />
    <link rel="stylesheet" href="/src/styles.css" />
  </head>
  <body>
    <div class="wrapper">
      <div class="toolbar">
        <button id="run">Run</button>
      </div>
      <div class="main">
        <textarea id="playground"></textarea>
      </div>
    </div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
